<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Cricket Communications ExtROM version 1.00.000" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if your carrier is Cricket</Tip>
		<Guid type="p">e25f88a1-ff2a-43c6-9a5f-b90fdca0dbe6</Guid>
   	      <ButtonType>GroupRadioOne</ButtonType>
	</Item>
</Items>
